/** Instructions:
 *  -----------------
 *  Uncomment variables to override default settings
 * */

window.courseConfig = {
  /**
   * By default, versions of this course for use in an LMS with a SCORM interface
   * require the SCORM interface to be live and working to continue. With autoDetect
   * set to true, the course will revert to localStorage if SCORM is not detected
   * when the course is launched. Remove '//' to enable auto detect, which will
   * allow users to take the SCORM version of the course outside of an LMS session.
   */
  // autoDetectSCORM: true,
  /**
   * By default, unless deployed in an LMS through a SCORM interface, the course
   * retains progress in browser local storage so that users
   * may leave and return to a session on the same browser and compuser and pick up
   * where they leave off. Local storage is then cleared on course completion.
   * Remove '//' to disable use of localStorage.
   */
  // noLocalStorage: true,
  /**
   * When running outside of an LMS (no SCORM), users are responsible for recording
   * completion by whatever means is required once they complete the course.
   * Uncomment and set a URL value for 'completionLink' to enable a link on the
   * course-closing page to redirect the user to a location where they may
   * register completion when they click the 'Complete' button.
   */
  // completionLink: "https://disabilityin.org/"
};
